/* Localized versions of Info.plist keys */

CFBundleName = "ConsoleHChannel";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ConsoleHChannel at 11:01 AM on 11/4/25 Copyright Airwindows";
